/* ----- основные элементы ----- */		 	    	   
	   	    	 	      	     	     	 	 	  
A    {color: #003399}    	   		     	    	    	   
BODY {background: #FFF; padding: 0px; margin: 0px; color: #333; font: 12px/1.4 Arial}
H1   {color: #003399; font: 18px Arial; padding-left: 0;  padding-right: 30; margin: 5 0 15 0}
H2   {color: #003399; font: bold 14px Arial; padding-left: 0;  padding-right: 30; margin: 20 0 10 0}
P    {font: 12px/1.6 Arial; text-align: justify; padding-left: 0;  padding-right: 30; margin:6 0 6 0}
TD   {font: 12px/1.4 Arial}  			      	 	       	  
TH   {color:#000; font: bold 12pxt Arial; padding:5}      	      	   
UL   {font: 12px/1.4 Arial; text-align: justify}      		       	   
   	    	    	       	    	      	       	    	   	       
 	      	       	       	 	       	   	    	    	 
/* ----- логические блоки ----- */	    	       	    	      	     
.logo_cont {background: #003399; margin:0}  	 	 	    	 
table.ico {border: 1px solid #335CAD; margin:9 30 15 30}     	  	    
td#slogan {color: #FAFAFA; font: bold 11px Arial; text-align:right; vertical-align:middle; padding: 0 7 0 5;
              background: #6E8CCA url(i/bg_topline1.gif) repeat-x 0% 0%; } 
       	  	    	       	   	  		      	     	 
table.gmenu td {border-left: 1px solid #4A68A5; text-align: center; vertical-align: middle;
                background: url(i/gmenu_bg.gif) repeat-x 0% 0%}      	      
td#gm1 {padding:0 34}    	 	     	      	       	       	     
td#gm2 {padding:0 30}	 	 	      	      	 	  	     
td#gm3 {padding:0 20}    	   	     		       	  
#noborder {border:0; padding:0}	    	      		   	       	      
     	       		       	      	  		      	      	       
#bg2 {background: #F1F4FB url(i/bg2.gif) repeat-x 0% 0%}     	     	   
  	    	   	    	      	  		   	  	    
#bg_topline2 {background: #F1F4FB url(i/bg_topline2.gif) repeat-x 0% 0%}    
	       			  	  	   	       	      	    
tr#bg_center {background: #003399 url(i/bg_center.gif) repeat-x 0% 100%} 
    	   	       	     	     	 	      	      	      
table.search {margin-top: 0}	     	   	       	     	   	      
tr#instr4 {background:#E6E6E6 url(i/pic_instr4.jpg) no-repeat 0% 0%}  	   
#search_cent {background: url(i/search_cent.gif) repeat-x 0% 100%} 
	       		   	      	  	      	  	  	    
input.search_text {color: #333; font: 12px Arial;  	       	      	   
           border: 1px solid #999; background: #FFF; width:100%; height:22;   
           margin:0 8 0 18; padding:2 0 0 3; vertical-align: middle}      
#search_go {padding-right:10}     	      	    	 	     	 
 	 	 	   	 		   	  	  	    
table.katalog_name {background: #003399; margin: 20 0 8 30} 	  	  
       	 	       	       	    	   	  	    	 	      
ul.katalog {color:999; font:bold 12px/1.7 Arial;       	       	     	    
           list-style: url(i/marker1.gif) inside; margin:0 0 0 30}    	 
    	      	   	     	     	      	  	 		
ul.katalog2 {list-style: url(i/marker2.gif) outside; margin:5 10 20 16; padding: 2 0}
		   	 	       	      	   	    	    	      
li#act {list-style: url(i/marker1_act.gif) inside}       		 
    	     	  	       	      	    	   	    	   	  
.katalog_navy {color:#666; font: 11px Arial;	    	     	  	       
               margin: 6 30 0 0; padding: 0}   	   	    	       	   
       	      	    	 	    	      	      	 	       	 
#cont_name {padding:0 40 0 25; font: 12px/1.6 Arial}		  	  
#copy {font-size: 11px}	      	   	  	       	    	     	      
#bottom_bg {background: #003399}  	  	      	      	   	       
#bottom {background: #003399 url(i/bottom_bg.gif) repeat-x 0% 0%}   	 
	   	   	      	      	 	   		      
table.miracle {color: #003399; margin:0 30}	 	     	    	     
table.miracle td {padding: 1 3 1 5; font-size:11px}      	 	      
A#notunderline {text-decoration: none}  	      	      	 	      
 	     		     	 	      	       		 	       
      	  	     	   	      	   	   	    	       	   
table.ban {margin:35 30 20 0}       	 	 	    	 	    
td#ban_right {background: #003399; padding-right:6}      	     	       
td#ban_cent {background: #99CC00; color:#000; font: bold 11px Arial; padding: 2 0 8 5}
#in {color:#FFF; font-size:12}   	      	   	     		    
td#ban_text {padding: 8 0 10 10}      	      	   	     	    	     
		 		    	    	     	     	   
	     		      	  	   		 	      	    
     	     	    	 	  	       	     	      	       	 
/* ------------------- оформление контента  ----- */  	   	      	 
table.news {margin:0 30 0 0} 	 	  	      		   	     
table.news tr {vertical-align:top}     	  	  	     	 	    
table.news td {padding-bottom:35; text-align: justify}    		    
td#data {background: url(i/news_data.gif) no-repeat 0% 0%; width:96; height:24;
color:#003399; font: 12px Arial; padding:5 0 0 20}   	 	      	     
    	  			       	 	 	      		     
   /*  стиль для оформления таблиц */  	  	     	   	 	      
 	    	      	      	  	      	    	    	      	      
table.content_table {margin:0 30 0 0; background: #CCC}       	 	    
table.content_table th {background:#EBEBEB} 	     	       	       	   
table.content_table td {font: 12px Arial; padding:10 5 2 10 ; background:#FFF; vertical-align:top}
td#aligcent {text-align: center}  		      	  	   	     
span#descr {font-size:11px; color: #666} 	      		    
	  	    	     	  	    	    	       	       	      
table.content_table2 {margin:0 30 0 0; border: 1px solid #CCC}    
table.content_table2 td {padding-left: 10; vertical-align:top; text-align:center}
	  	  	    	   	    	 		       
ul.othermodel {list-style: url(i/marker2.gif) outside; margin:15 10 20 16; padding:2}
		       	   	 	  	    		   	       
   /*  оформление элементов формы */  	     	       	       	      
	   	     	   	   	     		   	     	      
table.forma {margin: 10}    	     	     	  	 	    	 
table.forma td {color: #333; font: bold 12px Arial; padding-left: 10}  	    
    	     	 	    	 	      	    	       	    	   
input.text {color: #333; font: 12px Arial;      	      		      
           border: 1px solid #CCC; background: #FFF; height:22;	 	  
           margin:3 0; padding:2 0 0 3; vertical-align: middle}    	     
      	      		 	     	       	   		  
input.file {color: #333; font: 12px Arial;		   	  	   
           border: 1px solid #CCC; background: #FFF; height:22;       
           margin:3 0; padding:2 0 0 3; vertical-align: middle}		 
       	     	   	       	   	 	    		     	     
textarea   {color: #333; font: 12px Arial;    		  	      	   
           border: 1px solid #CCC; background: #FFF;	     	 	 
           margin:3 0; padding:2 0 0 3; vertical-align: middle}       	    
 	 	  	   	     	   	    	     	      	 
input.checkbox {margin:2 5 3 10; text-align: right; vertical-align: middle}   
     	      	   		 	       	 	 	      	     
input.radio    {margin:2 5 3 10; text-align: right; vertical-align: middle}  
    	  	   	  	 		 	  	       	 
select {width: 230; margin:3 0}	     	     	     	    		   
option {color: #333; font: 12px Arial}    	      	 	       	 
     	       	       	      	 	       	     	  	     	    
input.submit {color: #000; font: 13px Verdana; 	    	    		
             border: 1px solid #C6C5D7; background: #F8FCFD url(i/submit_bg.gif) repeat-x 0% 0%;
             height:22; margin:10}